﻿:root {
  --osr51_linkfarbe: #5aa53d;
  --osr51_textfarbe: #333;
  --osr51_akzentfarbe: #10404d;
  --osr51_akzentfarbe_bg: #f0f4f5;
  --osr51_akzentfarbe_bg_foot: #10404d;
  --osr51_akzentfarbe_bg_foot_sticky: #dbe3e5;
  --osr51_bg_content: #fff;
  --osr51_bg_body: #ddd;
}

* {
  margin: 0;
  padding: 0;
  border: 0;
}

img {
  vertical-align: bottom;
}

html,
body {
  background-color: var(--osr51_bg_body);
  width: 100%;
  height: auto;
}

a {
  color: var(--osr51_textfarbe);
  text-decoration: underline 1px dotted var(--osr51_linkfarbe);
}

a:hover,
.footer a:hover {
  color: var(--osr51_linkfarbe);
  text-decoration: underline 1px solid var(--osr51_linkfarbe);
}

a .logo2:hover,
a .icon:hover {
  opacity: 0.62;
}

.button {
  display: inline-block;
  font-size: 17px;
  line-height: 26px;
  text-decoration: none;
  color: #fff;
  background-color: var(--osr51_linkfarbe);
  border: 2px solid var(--osr51_linkfarbe);
  padding: 8px 26px;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
  margin-bottom: 26px;
  border-radius: 35px;
  font-weight: 600;
}

.button:hover {
  color: var(--osr51_linkfarbe);
  background-color: transparent;
  border: 2px solid var(--osr51_linkfarbe);
  text-decoration: none;
}

.nobreak {
  white-space: nowrap;
}

.nospan {
  margin-bottom: 0;
}

.nospantop {
  margin-top: -26px;
}

.smallspan {
  margin-bottom: 8px;
}

.clearing {
  clear: both;
  height: 0;
}

sup {
  line-height: 98%;
}

sub {
  line-height: 96%;
}

h1,
h2,
h3,
p,
li {
  line-height: 143%;
}

h1,
h2,
h3,
.h3 {
  font-weight: 700;
}

b,
strong {
  font-weight: 600;
}

h1,
h2 {
  margin-bottom: 26px;
}

h1 {
  font-size: 44px;
  color: #fff;
  text-shadow: 0 0 8px rgba(0, 0, 0, 0.8);
}

h2 {
  font-size: 35px;
  margin-top: 26px;
  color: var(--osr51_akzentfarbe);
}

h3,
.h3 {
  color: var(--osr51_akzentfarbe);
  font-size: 26px;
  padding-top: 26px;
  margin-bottom: 17px;
}

h3 span,
.h3 span {
  color: var(--osr51_akzentfarbe);
  font-size: 21px;
  display: block;
  margin-top: 17px;
}

p,
li {
  font-size: 17px;
  font-weight: 400;
}

p,
ul {
  margin-bottom: 26px;
}

ul {
  list-style-type: none;
}

ul li {
  margin-left: 17px;
  margin-bottom: 12px;
  position: relative;
}

ul li:before {
  content: " ";
  width: 6px;
  height: 6px;
  border-radius: 50%;
  background-color: var(--osr51_textfarbe);
  position: absolute;
  top: 9px;
  left: -17px;
}

ul li ul {
  margin-left: 0;
  margin-bottom: 0;
}

ul li ul li {
  margin-bottom: 0;
}

ul li ul li:before {
  width: 0;
  height: 0;
  border-radius: 0;
  content: "\2714";
  content: "\00BB";
  top: -1px;
  vertical-align: text-top;
}

hr {
  border-top: 1px solid rgba(0, 0, 0, 0.26);
  color: transparent;
  background-color: transparent;
  height: 0;
  margin-bottom: 26px;
}

.txt_center {
  text-align: center;
}

.txt_color {
  color: #ccc;
  color: var(--osr51_akzentfarbe);
}

.txt_bold {
  font-weight: bold;
}

.txt_plus {
  font-size: 21px;
}

.topimage {
  width: 100%;
  height: auto;
}

.objectfit {
  width: 100%;
  height: 800px;
  margin: 0 auto;
}

.objectfit .topimage {
  object-fit: cover;
  width: 100%;
  height: 100%;
  object-position: center center;
  object-position: center top;
}

@media screen and (max-width: 800px) {
  .objectfit {
    height: auto;
    aspect-ratio: 1/1;
  }
}

.ap_kontakt {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
}

.ap_kontakt_stripe {
  background: url("stripe_grau_it.png") no-repeat top right/cover;
  transform: rotate(45deg);
  width: 100%;
  height: 350px;
  position: absolute;
  bottom: 80%;
  left: 0;
}

.ap_kontakt .schlusssatz {
  margin-left: 26px;
  position: relative;
}

.icon_sm_ap {
  max-width: 35px;
  max-height: 35px;
  margin-top: 8px;
  margin-right: 17px;
  margin-bottom: 16px;
}

.ansprechpartner {
  width: 260px;
  max-width: 100%;
  height: auto;
  border-radius: 50%;
  margin-bottom: 26px;
}

.logoline {
  display: flex;
  justify-content: space-between;
  padding: 26px 0;
}

.logoline img {
  width: 170%;
  height: auto;
}

.socialmedia svg {
  max-width: 35px;
  max-height: 35px;
  margin: 5px;
  background-color: transparent;
  fill: #fff;
  stroke: #fff;
  text-decoration: none;
}

.socialmedia:last-child svg {
  margin-top: -10px;
  margin-bottom: 10px;
}

.socialmedia svg:hover {
  opacity: 0.26;
}

.seal {
  width: 170px;
  height: auto;
  display: block;
  margin: 0 auto 44px;
}

#ad_job {
  position: relative;
  margin: 0 auto;
  width: 100%;
  height: 100%;
  background-color: var(--osr51_bg_body);
}

.wrapper {
  max-width: 910px;
  position: relative;
  margin: 0 auto;
  background-color: var(--osr51_bg_content);
  color: var(--osr51_textfarbe);
  font-family: Verdana, Geneva, sans-serif;
}

.bg_headlines,
.content,
.footer,
.foot {
  overflow: hidden;
}

.content,
.footer {
  position: relative;
  margin: 0 auto;
  overflow: hidden;
  z-index: 200;
}

header .logo {
  position: absolute;
  top: 0;
  right: 0;
}


.inner {
  padding: 0 8% 0 8%;
  max-width: 980px;
  position: relative;
  margin: 0 auto;
}

.bg_color {
  padding-top: 26px;
  margin-bottom: 26px;
  background-color: var(--osr51_akzentfarbe_bg);
}

.bg_headlines {
  position: relative;
  padding: 53px 8% 26px 8%;
  margin-top: -8%;
  margin-bottom: 26px;
  background: url("stripe_hellblau_corp.png") no-repeat top right/116% 100%;
  width: 62%;
}

.jobdetails {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  /*	margin:0 auto 26px;*/
  padding: 0 3px 3px 3px;
  /*	justify-content: center; für mittig ausferichtet*/
  margin-top: 26px;
}

.jobdetails ul {
  list-style: none;
}

.jobdetails li::before {
  display: none;
}

.jobdetails li {
  padding-right: 17px;
  width: calc(50% - 30px - 17px);
  display: flex;
  align-items: center;
  margin: 0;
  line-height: 26px;
  position: relative;
  margin-bottom: 17px;
  gap: 12px;
}



.left,
.right {
  width: 48%;
}

.left {
  float: left;
}

.right {
  float: right;
}

.footer {
  padding-top: 26px;
  padding-bottom: 1px;
  background-color: var(--osr51_akzentfarbe_bg_foot);
  color: #fff;
}

.footer a {
  color: #fff;
}

.foot {
  background-color: var(--osr51_akzentfarbe_bg_foot_sticky);
  /* position: fixed; */
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 500;
  padding: 26px 8% 0 8%;
  display: flex;
  justify-content: space-between;
}

.foot p {
  width: calc(100% - 260px);
  font-weight: bold;
}

iframe.aspectratio {
  position: relative;
  width: 100%;
  height: auto;
  aspect-ratio: 16/9;
  margin-bottom: 26px;
  background: #333 url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='1000' height='500'%3E%3Crect x='0' y='0' width='305' height='170' fill='%23333333'%3E%3C/rect%3E%3Ctext x='44' y='80' fill='%23ffffff' font-size='1.5em'%3EVideo nicht online%3C/text%3E%3C/svg%3E");
  overflow: hidden;
}

@media screen and (max-width: 1070px) {
  .logoline img {
    width: 100%;
  }

}

@media screen and (max-width: 800px) {
  h1 {
    font-size: 30px;
  }

  h2 {
    font-size: 26px;
  }

  .bg_headlines {
    margin-top: -17%;
    background-size: 170% 100%;
    width: 80%;
  }

  .left,
  .right {
    width: auto;
    float: none;
  }

  .ap_kontakt {
    display: block;
    margin: 0 auto;
    text-align: center;
  }

  .ap_kontakt .schlusssatz {
    margin-left: 0;
  }

  .ap_kontakt_stripe {
    width: 150%;
    height: 260px;
    position: absolute;
    bottom: 53%;
    left: -44%;
  }

  .icon_sm_ap {
    margin-right: 8px;
    margin-left: 8px;
  }
}

@media screen and (max-width: 620px) {
  .nodis {
    display: none;
  }

  .button {
    font-size: 15px;
    padding: 6px 17px;
  }

  h3,
  .h3 {
    font-size: 21px;
  }

  p,
  li {
    font-size: 15px;
  }

  .logoline img {
    width: 80%;
  }

  .footer {
    padding-bottom: 0px;
  }

  .foot {
    display: block;
  }

  .foot p {
    width: 100%;
  }
}

@media screen and (max-width: 440px) {
  .ap_kontakt_stripe {
    width: 150%;
    height: 170px;
    position: absolute;
    bottom: 44%;
    left: -53%;
  }


  header .logo {
    max-width: 80%;
    text-align: right;
  }

  .bg_headlines {
    position: relative;
    padding: 16px;
  }

  .jobdetails {
    flex-direction: column;
  }

  .jobdetails li {
    width: calc(100%);
  }

  .inner {
    padding: 0 16px;
  }
}


@media print {

  html,
  body {
    all: unset;
  }

  #ad_job {
    margin: 0 auto;
    width: 100%;
    border: none;
    padding: 0;
  }

  .wrapper {
    box-shadow: none;
    overflow: hidden;
  }

  .foot {
    position: absolute;
  }

  /*.bewerbungslink:after{
	content:"BEWERBUNG UNTER https://daw.wd3.myworkdayjobs.com/de-DE/DAW_Careers/job/Ober-Ramstadt-OBR-01/Compliance-Manager-_JR-10275/apply";
	display:block;
	padding-bottom:44px;
	width: 100%;
	font-size:13px;
	line-height:17px;
	position: relative;
	top: 35px;
}*/
}

/*Content-Slider*/
.contentslider {
  -webkit-transform: translateZ(0);
  -webkit-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  max-width: 960px;
  margin: 0 auto;
  overflow: hidden;
  margin: 0 0 26px 0;
  padding-bottom: 26px;
}

.contentslider input {
  display: none;
}

.contentslider #slide1:checked~.slides .inside {
  margin-left: 0;
}

.contentslider #slide2:checked~.slides .inside {
  margin-left: -100%;
}

.contentslider #slide3:checked~.slides .inside {
  margin-left: -200%;
}

.contentslider #slide4:checked~.slides .inside {
  margin-left: -300%;
}

.contentslider #slide5:checked~.slides .inside {
  margin-left: -400%;
}

.contentslider #slide6:checked~.slides .inside {
  margin-left: -500%;
}

.contentslider #slide7:checked~.slides .inside {
  margin-left: -600%;
}

.contentslider #slide8:checked~.slides .inside {
  margin-left: -700%;
}

.contentslider .container {
  width: 100%;
  overflow: hidden;
}

.contentslider .article img {
  width: 80px;
  height: auto;
  position: relative;
  margin-right: 26px;
}

.contentslider .slides .inside {
  width: 800%;
  -webkit-transform: translateZ(0);
  -webkit-transition: all 800ms cubic-bezier(0.77, 0, 0.175, 1);
  -moz-transition: all 800ms cubic-bezier(0.77, 0, 0.175, 1);
  -ms-transition: all 800ms cubic-bezier(0.77, 0, 0.175, 1);
  -o-transition: all 800ms cubic-bezier(0.77, 0, 0.175, 1);
  transition: all 800ms cubic-bezier(0.77, 0, 0.175, 1);
  -webkit-transition-timing-function: cubic-bezier(0.77, 0, 0.175, 1);
  -moz-transition-timing-function: cubic-bezier(0.77, 0, 0.175, 1);
  -ms-transition-timing-function: cubic-bezier(0.77, 0, 0.175, 1);
  -o-transition-timing-function: cubic-bezier(0.77, 0, 0.175, 1);
  transition-timing-function: cubic-bezier(0.77, 0, 0.175, 1);
}

.contentslider .slides .article {
  width: calc(12.5% - 142px);
  /*Hier Breite bestimmen*/
  padding: 0 71px;
  float: left;
  position: relative;
  display: flex;
  align-items: center;
}

.contentslider .inside {
  display: flex;
  align-items: center;
}

@media screen and (max-width: 890px) {
  .contentslider .slides .article {
    width: calc(12.5% - 70px);
    /*Hier Breite bestimmen*/
    padding: 0 35px;
    display: block;
    margin-bottom: 26px;
  }
}

.contentslider #commands {
  width: 100%;
  height: 62px;
  position: absolute;
  top: calc(50% - 31px);
}

.contentslider #commands label {
  display: none;
  width: 17%;
  height: 100%;
  opacity: 0.5;
  -webkit-transform: translateZ(0);
  -webkit-transition: opacity 0.2s ease-out;
  -moz-transition: opacity 0.2s ease-out;
  -o-transition: opacity 0.2s ease-out;
  transition: opacity 0.2s ease-out;
}

.contentslider #commands label:hover {
  opacity: 0.8;
}

.contentslider #active {
  z-index: 5;
  text-align: center;
  position: absolute;
  bottom: 5px;
  left: calc(50% - 89px);
  margin: 0 auto;
}

.contentslider #active label {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 50%;
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: 1px;
  background: #bbb;
}

.contentslider #active label:hover {
  background: #333;
  border-color: #777 !important;
}

.contentslider #slide1:checked~#commands label:nth-child(2),
.contentslider #slide2:checked~#commands label:nth-child(3),
.contentslider #slide3:checked~#commands label:nth-child(4),
.contentslider #slide4:checked~#commands label:nth-child(5),
.contentslider #slide5:checked~#commands label:nth-child(6),
.contentslider #slide6:checked~#commands label:nth-child(7),
.contentslider #slide7:checked~#commands label:nth-child(8),
.contentslider #slide8:checked~#commands label:nth-child(1) {
  background: url("data:image/svg+xml,%3Csvg version='1.1' id='Ebene_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 250 450' style='enable-background:new 0 0 250 450;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st0%7Bfill:none;stroke:%2310404d;stroke-width:50;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:133.3333;%7D%0A%3C/style%3E%3Cline class='st0' x1='225' y1='225' x2='25' y2='25'/%3E%3Cline class='st0' x1='225' y1='225' x2='25' y2='425'/%3E%3C/svg%3E") no-repeat;
  background-size: 20%;
  float: right;
  display: block;
  margin: 0 -12% 0 0;
}

.contentslider #slide1:checked~#commands label:nth-child(8),
.contentslider #slide2:checked~#commands label:nth-child(1),
.contentslider #slide3:checked~#commands label:nth-child(2),
.contentslider #slide4:checked~#commands label:nth-child(3),
.contentslider #slide5:checked~#commands label:nth-child(4),
.contentslider #slide6:checked~#commands label:nth-child(5),
.contentslider #slide7:checked~#commands label:nth-child(6),
.contentslider #slide8:checked~#commands label:nth-child(7) {
  background: url("data:image/svg+xml,%3Csvg version='1.1' id='Ebene_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 250 450' style='enable-background:new 0 0 250 450;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st0%7Bfill:none;stroke:%2310404d;stroke-width:50;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:133.3333;%7D%0A%3C/style%3E%3Cline class='st0' x1='25' y1='225' x2='225' y2='25'/%3E%3Cline class='st0' x1='25' y1='225' x2='225' y2='425'/%3E%3C/svg%3E") no-repeat;
  background-size: 20%;
  float: left;
  display: block;
}

.contentslider #slide1:checked~#active label:nth-child(1),
.contentslider #slide2:checked~#active label:nth-child(2),
.contentslider #slide3:checked~#active label:nth-child(3),
.contentslider #slide4:checked~#active label:nth-child(4),
.contentslider #slide5:checked~#active label:nth-child(5),
.contentslider #slide6:checked~#active label:nth-child(6),
.contentslider #slide7:checked~#active label:nth-child(7),
.contentslider #slide8:checked~#active label:nth-child(8) {
  background: #000;
  opacity: 0.6;
  border-color: #fff !important;
}

.contentslider .caption {
  opacity: 0;
  display: inline-block;
  margin-bottom: 0;
}

.contentslider .caption span {
  font-weight: bold;
  color: var(--osr51_akzentfarbe);
  display: block;
  margin-bottom: 17px;
}

.contentslider .slides {
  position: relative;
}

.contentslider #slide1:checked~.slides .article:nth-child(1) .caption,
.contentslider #slide2:checked~.slides .article:nth-child(2) .caption,
.contentslider #slide3:checked~.slides .article:nth-child(3) .caption,
.contentslider #slide4:checked~.slides .article:nth-child(4) .caption,
.contentslider #slide5:checked~.slides .article:nth-child(5) .caption,
.contentslider #slide6:checked~.slides .article:nth-child(6) .caption,
.contentslider #slide7:checked~.slides .article:nth-child(7) .caption,
.contentslider #slide8:checked~.slides .article:nth-child(8) .caption {
  opacity: 1;
  -webkit-transition: all 1s ease-out 0.6s;
  -moz-transition: all 1s ease-out 0.6s;
  -o-transition: all 1s ease-out 0.6s;
  transition: all 1s ease-out 0.6s;
}

.contentslider #commands,
.contentslider #commands label,
.contentslider .slides,
.contentslider #active,
.contentslider #active label {
  -webkit-transform: translateZ(0);
  -webkit-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}

@media screen and (max-width: 440px) {
  .contentslider #commands label {
    height: 26px;
  }
}

@media screen and (max-width: 350px) {
  .contentslider #commands label {
    height: 19px;
  }
}

/*Content-Slider 2 */
.contentslider2 {
  -webkit-transform: translateZ(0);
  -webkit-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  max-width: 960px;
  margin: 0 auto;
  overflow: hidden;
  margin: 0 0 26px 0;
  padding-bottom: 26px;
}

.contentslider2 input {
  display: none;
}

.contentslider2 #slide1b:checked~.slides2 .inside2 {
  margin-left: 0;
}

.contentslider2 #slide2b:checked~.slides2 .inside2 {
  margin-left: -100%;
}

.contentslider2 #slide3b:checked~.slides2 .inside2 {
  margin-left: -200%;
}

.contentslider2 #slide4b:checked~.slides2 .inside2 {
  margin-left: -300%;
}

.contentslider2 #slide5b:checked~.slides2 .inside2 {
  margin-left: -400%;
}

.contentslider2 #slide6b:checked~.slides2 .inside2 {
  margin-left: -500%;
}

.contentslider2 .container2 {
  width: 100%;
  overflow: hidden;
}

.contentslider2 .article img {
  width: 80px;
  height: auto;
  position: relative;
  margin-right: 26px;
}

.contentslider2 .slides2 .inside2 {
  width: 600%;
  /*Anzahl Slides*/
  -webkit-transform: translateZ(0);
  -webkit-transition: all 800ms cubic-bezier(0.77, 0, 0.175, 1);
  -moz-transition: all 800ms cubic-bezier(0.77, 0, 0.175, 1);
  -ms-transition: all 800ms cubic-bezier(0.77, 0, 0.175, 1);
  -o-transition: all 800ms cubic-bezier(0.77, 0, 0.175, 1);
  transition: all 800ms cubic-bezier(0.77, 0, 0.175, 1);
  -webkit-transition-timing-function: cubic-bezier(0.77, 0, 0.175, 1);
  -moz-transition-timing-function: cubic-bezier(0.77, 0, 0.175, 1);
  -ms-transition-timing-function: cubic-bezier(0.77, 0, 0.175, 1);
  -o-transition-timing-function: cubic-bezier(0.77, 0, 0.175, 1);
  transition-timing-function: cubic-bezier(0.77, 0, 0.175, 1);
}

.contentslider2 .slides2 .article {
  width: calc(16.66666666% - 142px);
  /*Hier Breite bestimmen*/
  padding: 0 71px;
  float: left;
  position: relative;
  display: flex;
  align-items: center;
}

.contentslider2 .inside2 {
  display: flex;
  align-items: center;
}

@media screen and (max-width: 890px) {
  .contentslider2 .slides2 .article {
    width: calc(16.66666666% - 70px);
    /*Hier Breite bestimmen*/
    padding: 0 35px;
    display: block;
    margin-bottom: 26px;
  }
}

.contentslider2 #commands2 {
  width: 100%;
  height: 62px;
  position: absolute;
  top: calc(50% - 31px);
}

.contentslider2 #commands2 label {
  display: none;
  width: 17%;
  height: 100%;
  opacity: 0.5;
  -webkit-transform: translateZ(0);
  -webkit-transition: opacity 0.2s ease-out;
  -moz-transition: opacity 0.2s ease-out;
  -o-transition: opacity 0.2s ease-out;
  transition: opacity 0.2s ease-out;
}

.contentslider2 #commands2 label:hover {
  opacity: 0.8;
}

.contentslider2 #active2 {
  z-index: 5;
  text-align: center;
  position: absolute;
  bottom: 5px;
  left: calc(50% - 89px);
  margin: 0 auto;
}

.contentslider2 #active2 label {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 50%;
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: 1px;
  background: #bbb;
}

.contentslider2 #active2 label:hover {
  background: #333;
  border-color: #777 !important;
}

.contentslider2 #slide1b:checked~#commands2 label:nth-child(2),
.contentslider2 #slide2b:checked~#commands2 label:nth-child(3),
.contentslider2 #slide3b:checked~#commands2 label:nth-child(4),
.contentslider2 #slide4b:checked~#commands2 label:nth-child(5),
.contentslider2 #slide5b:checked~#commands2 label:nth-child(6),
.contentslider2 #slide6b:checked~#commands2 label:nth-child(1) {
  background: url("data:image/svg+xml,%3Csvg version='1.1' id='Ebene_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 250 450' style='enable-background:new 0 0 250 450;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st0%7Bfill:none;stroke:%2310404d;stroke-width:50;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:133.3333;%7D%0A%3C/style%3E%3Cline class='st0' x1='225' y1='225' x2='25' y2='25'/%3E%3Cline class='st0' x1='225' y1='225' x2='25' y2='425'/%3E%3C/svg%3E") no-repeat;
  background-size: 20%;
  float: right;
  display: block;
  margin: 0 -12% 0 0;
}

.contentslider2 #slide1b:checked~#commands2 label:nth-child(6),
.contentslider2 #slide2b:checked~#commands2 label:nth-child(1),
.contentslider2 #slide3b:checked~#commands2 label:nth-child(2),
.contentslider2 #slide4b:checked~#commands2 label:nth-child(3),
.contentslider2 #slide5b:checked~#commands2 label:nth-child(4),
.contentslider2 #slide6b:checked~#commands2 label:nth-child(5) {
  background: url("data:image/svg+xml,%3Csvg version='1.1' id='Ebene_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 250 450' style='enable-background:new 0 0 250 450;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st0%7Bfill:none;stroke:%2310404d;stroke-width:50;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:133.3333;%7D%0A%3C/style%3E%3Cline class='st0' x1='25' y1='225' x2='225' y2='25'/%3E%3Cline class='st0' x1='25' y1='225' x2='225' y2='425'/%3E%3C/svg%3E") no-repeat;
  background-size: 20%;
  float: left;
  display: block;
}

.contentslider2 #slide1b:checked~#active2 label:nth-child(1),
.contentslider2 #slide2b:checked~#active2 label:nth-child(2),
.contentslider2 #slide3b:checked~#active2 label:nth-child(3),
.contentslider2 #slide4b:checked~#active2 label:nth-child(4),
.contentslider2 #slide5b:checked~#active2 label:nth-child(5),
.contentslider2 #slide6b:checked~#active2 label:nth-child(6) {
  background: #000;
  opacity: 0.6;
  border-color: #fff !important;
}

.contentslider2 .caption {
  opacity: 0;
  display: inline-block;
  margin-bottom: 0;
}

.contentslider2 .caption span {
  font-weight: bold;
  color: var(--osr51_akzentfarbe);
  display: block;
  margin-bottom: 17px;
}

.contentslider2 .slides2 {
  position: relative;
}

.contentslider2 #slide1b:checked~.slides2 .article:nth-child(1) .caption,
.contentslider2 #slide2b:checked~.slides2 .article:nth-child(2) .caption,
.contentslider2 #slide3b:checked~.slides2 .article:nth-child(3) .caption,
.contentslider2 #slide4b:checked~.slides2 .article:nth-child(4) .caption,
.contentslider2 #slide5b:checked~.slides2 .article:nth-child(5) .caption,
.contentslider2 #slide6b:checked~.slides2 .article:nth-child(6) .caption {
  opacity: 1;
  -webkit-transition: all 1s ease-out 0.6s;
  -moz-transition: all 1s ease-out 0.6s;
  -o-transition: all 1s ease-out 0.6s;
  transition: all 1s ease-out 0.6s;
}

.contentslider2 #commands2,
.contentslider2 #commands2 label,
.contentslider2 .slides2,
.contentslider2 #active2,
.contentslider2 #active2 label {
  -webkit-transform: translateZ(0);
  -webkit-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}

@media screen and (max-width: 440px) {
  .contentslider2 #commands2 label {
    height: 26px;
  }

}

@media screen and (max-width: 350px) {
  .contentslider2 #commands2 label {
    height: 19px;
  }
}